<?Xml version="1.0" encoding="iso-8859-1"?>
<data>
<initiate maxSize="9" startx="10"  starty="115" pictureCross="true" boxSpace="1" autoScroll="45"/>
<clue value="1" item=""/>

<block question="assets/images/U14-G1g.jpg" answer="AT" startBlock="2_0" endBlock="2_1"/>
<block question="assets/images/U14-G1e.jpg" answer="TEACHER" startBlock="5_0" endBlock="5_6"/>
<block question="assets/images/U14-G1d.jpg" answer="CHILDREN" startBlock="8_0" endBlock="8_7"/>

<block question="assets/images/U14-G1c.jpg" answer="BETWEEN" startBlock="0_1" endBlock="6_1"/>
<block question="assets/images/U14-G1a.jpg" answer="UNDER" startBlock="1_6" endBlock="5_6"/>
<block question="assets/images/U14-G1b.jpg" answer="BEHIND" startBlock="3_4" endBlock="8_4"/>
<block question="assets/images/U14-G1f.jpg" answer="IN" startBlock="7_7" endBlock="8_7"/>
</data>
